.whatsnewSection{
    background-color:white;
}
#whatsnewContainer a:hover{
    color:#8D8D8D;
}
div.fullheight{
    height:100%;
}
.whatsnewTitle {
    display:none;
}
.whatsnewHeader{
    background-color: white;
    padding-top: 33px;
    position: relative;
    margin: 0 50px;
}

.tourTitle{
    font-family:  'Open Sans Condensed', sans-serif;
    text-transform: uppercase;
    font-size: 100px;
    margin: 0;
    width: 100%;
    text-align: center;
}
div.whatsnewHeader input{
    display: block;
    margin: 0;
    min-width: 240px;
    width: 30%;
    background: #F1F1F1;
    font-family:  'Open Sans Condensed', sans-serif;
    border: 0;
    z-index: 100;
    font-size: 20px;
    position: absolute;
    right: 0;
    top: 40px;
    padding: 10px 0 5px 20px;
}
div.filterSelect{
    width:100%;
}

div.filterSelect ul{
    text-align: center;
    margin: 0;
    position: relative;
    padding: 0;
    list-style: none;
    width: 100%;
}
div.filterSelect li{
    font-size: 20px;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    background: #363636;
    padding: 8px 20px 3px;
    margin: 7px 0 0;
}
div.filterSelect li a{
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}

div.filterSelect li.filterby{
background: transparent;
    color: #0062A3;
    font-size: 34px;
    font-family: 'Open Sans Condensed', sans-serif;
    display: inline-block;
    line-height: 16px;
    position: absolute;
    top: 15px;
    width: auto;
    padding: 0 10px;
    left: 50%;
    margin: -33px 0 0 -235px;
}

div.filterSelect li.reset{
    background: transparent;
    margin: 18px 0 0 0;
    position: relative;
    padding: 0 10px;

    font-family:  'Open Sans Condensed', sans-serif;
    font-weight: 700;
}
div.filterSelect li.reset a{
    background: transparent;
    font-family: 'Open Sans Condensed', sans-serif;
    color: #0062A3;
    font-weight: 700;
}

div.filterSelect li.selected{
    background: #0062A3;
}



div.filterSelect li.seperator{
    border-right:solid #363636;
    border-width:1px;	
}
h2.tourMonth{
    font-family:  'Open Sans Condensed', sans-serif;
    text-transform: uppercase;
    font-size: 70px;
    text-align: center;
    margin: 30px 0 0 0;
    display: block;
    line-height: 84px;
}
#whatsnewContainer .searchResults {
    font-size: 46px;
    margin: 50px 0 0 50px;
    font-family:  'Open Sans Condensed', sans-serif;
}
#whatsnewContainer .element{
    float: left; 
    overflow:hidden;
}
#whatsnewContainer .element:hover {
    background-color: white;
}
#whatsnewContainer .element img{
    width:100%;
    display:block;
}

#whatsnewContainer .elastislide-wrapper {
    box-shadow: none;
    margin: 0;
    padding: 10px 50px;
}


#whatsNewCarousel  div.time{
    background-color: #0061A8;
    color: white;
    display: block;
    font-family:  'Open Sans Condensed', sans-serif;
    height: 100%;
    margin: 0;
    display: table;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
#whatsNewCarousel  div.time p.date{
    font-size: 100px;
    margin: 0;
    top: 0%;
    font-family:  'Open Sans Condensed', sans-serif;
    display: table-cell;
    vertical-align: middle;
    left: 0;
}

#whatsNewCarousel  div.time p.day{
    font-size: 32px;
    margin: 0;
    position: absolute;
    top: 109px;
    left: 0;
    width: 100%;
    display: none;
}
#whatsNewCarousel  p.artist{
    margin-top: 5px;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    color: #363636;
    display: block;
    margin: 15px 0 0 0;
    text-align: center;
}
#whatsnewContainer  p.venue{
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
    font-family:  'Open Sans Condensed', sans-serif;
    color: #363636;
    display: block;
    margin: -5px 10px 0;
    text-align: center;
}


#whatsnewContainer .element a.tourLink{
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
    text-align:center;
    font-family:  'Open Sans Condensed', sans-serif;
    color:white;
    display:inline-block;
    margin:0 5px 0 0;
    background-color: #363636;
    width:55px;
}
.wn_list a.tourLink{
    background-color: #363636;
    color: white;
    display: inline-block;
    float: left;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 15px;
    margin: 4px 5px 0 0;
    padding: 3px 9px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
.wn_list .itunes {
    float: left;
    margin: 4px 10px;
    width:80px;
}
.wn_list .itunes img{
    width:100%;
}
#whatsnewContainer .element a:hover{
    opacity:0.5;
    cursor:pointer;
}
#whatsnewContainer .element a.tourLink:hover, .wn_list a.tourLink:hover{
    opacity:1;
    background-color:#0061a8;
}

.whatsnewSection div.toursDropdown {
    height: auto;
    background-color: #0062A3;
    top: 346px;
    left: 15%;
    z-index: 5;
    display: none;
    padding: 20px;
    margin: 0 50px;
}

.toursDropdown h2 {
    color: white;
    font-size: 40px;
    font-family:  'Open Sans Condensed', sans-serif;
    text-transform: uppercase;
    line-height: 41px;
}
.toursDropdown ul{
    padding:0;
    margin:0;
}
.toursDropdown li{
    color: white;
    font-size: 18px;
    font-weight: normal;
    list-style: none;
    font-family:  'Open Sans Condensed', sans-serif;
    text-transform: uppercase;
    cursor: pointer;
}

div.artistList{
    float:left;
    width:16.666666%;
    min-width: 180px;
}

div.toursDropdown ul li.selected{
    /*font-weight: bold;*/
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
}

.wn_links_box{
    text-align: center;
    padding: 10px 0;
    display: block;
    margin: 0 10px;
    border-top: 1px solid #B4B4B4;
    border-bottom: 1px solid #B4B4B4;
}

.wn_list{
    margin: 15px 0;
    padding: 0 0 15px 0;
    width: 100%;
}

.wn_list hr{
    margin:10px 0;
}

.wn_list .wn_image img{
    float: left;
    padding-right: 10px;
    width: 100px;
    transition: width 1s;
    -webkit-transition: width 1s;
    cursor: pointer;
}

.wn_list h2{
    text-transform: uppercase;
    margin-bottom: 0;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    color: #363636;
    font-size: 3em;
    line-height: 36px;
    padding: 9px 0 0 0;
    text-align: left;
}
.wn_list h2 a {
    color: inherit;
    text-decoration: none;
}
.wn_list h2 span{
    color:#8D8D8D;
    font-family:  'Open Sans Condensed', sans-serif;
}

h1.monthDate{
    text-transform: uppercase;
    font-size: 4em;
    font-family:  'Open Sans Condensed', sans-serif;
    margin: 30px 0;
    text-align: center;
    color: #363636;
}

h1.monthDate span{
    color:#0061A8;
}
hr.divider{
    margin-top:15px;  
}

.wn_read_more{
    font-size: 15px;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
    text-align: center;
    font-family:  'Open Sans Condensed', sans-serif;
    color: white;
    display: inline-block;
    vertical-align: middle;
    margin: 4px 5px 0 0;
    float: left;
    color: #8D8D8D;
    text-decoration: none;
}

.wn_read_more:hover{
    color: #0061A8;    
}

.wn_bio_text{
    color: #8D8D8D;
    font-family: helvetica,arial, sans-serif;
    max-width: 90%;
    margin: 40px 0 0 114px;
    text-align: left;
    display:none;
    overflow:hidden;
    transition: height 1s;
    -webkit-transition: height 1s;
}

.wn_list.toggled .wn_bio_text{
    color: #8D8D8D;
    font-family: helvetica,arial, sans-serif;
    max-width: 90%;
    margin: 40px 0 0 315px;
    text-align: left;
    display: block;
    overflow: hidden;
    transition: height 1s;
    -webkit-transition: height 1s;
}

.wn_list.toggled .wn_image img {
    width:300px;
}

#whatsnewContainer {
    margin: 80px 50px 0;
}

#whatsNewCarousel{
    /* transition: all 500ms ease-in-out !important; /*wierd bug fix for macs*/
    /*transition: all 500ms ease-in-out !important;*/
    -webkit-transition: all 500ms ease-in-out !important;
    max-height: none !important;
    white-space: nowrap;
}

@media all and  (max-width: 1480px) {
    div.whatsnewHeader input {
        width:20%;
    }
}

@media all and  (max-width: 1400px){
    div.whatsnewHeader .tourTitle {
        font-size: 77px;
    }
}


@media all and  (max-width: 1050px){
    div.whatsnewHeader .tourTitle {
        font-size: 69px;
    }
}

@media all and  (max-width: 1016px){
    div.whatsnewHeader input {
        position: static;
        display: block;
        float: left;
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
}

@media all and  (max-width: 960px){
    #whatsnewContainer{
        margin: 0 35px;
    }

    .whatsnewHeader{
        margin: 0 35px;
    }
}

@media all and  (max-width: 950px){
    #whatsnewContainer .elastislide-wrapper {
        padding: 10px;
    }

    .wn_list h2 {
        font-size: 2.5em;
    }

}

@media all and  (max-width: 715px){
    
    .wn_list.toggled .wn_main_info{
        clear:both;
    }
    
    .wn_list.toggled .wn_bio_text{
        margin: 40px 0 0 0;
    }
    
    .wn_list.toggled .wn_image{
        text-align: center;
    }
    .wn_list.toggled img{
        float:none;
    }
    
    div.filterSelect li.filterby{
        font-size: 15px;
        margin: 4px 0 0 -150px;
    }

    div.filterSelect li {
        font-size:15px;
    }


    

}

@media all and  (max-width: 550px){
    .wn_list h2{
        font-size: 2em;
        line-height: 1em;
    }
}

@media all and  (max-width: 460px){
    div.filterSelect li{
        padding: 4px 10px 0 10px;
    }

    div.filterSelect li.filterby {
        font-size: 15px;
        margin: 0 0 0 -130px;
    }
    div.filterSelect li.reset {
        margin:11px 0 0 0;
    }
}

@media all and  (max-width: 390px){
    .wn_list.toggled img{
        width:100%;
        display:block;
    }
    
    #whatsnewContainer{
        margin: 0 10px 50px;
    }
    .filterSelect,.whatsnewHeader {
        display: none;
    }
    .wn_list {
        display: table;
        margin:0;
        padding:0;
    }
    .wn_main_info, wn_image {
        display: table-cell;
        vertical-align: middle;
        width: 50%;
        overflow:hidden;
    }
    .wn_main_info{
        padding-left: 10px;
    }
    .wn_image img{
        width: 100%;
        float:none;
        padding:0;
        display:table-cell;
    }
    .wn_list h2 span {
        display:block;
        font-size: 15px;
        line-height: 15px;
    }
    .wn_bio_text {
        color: #000;
        max-width: none;
        padding: 20px 10px;
        margin: 0;
    }
    .wn_list_wrapper{
        margin: 10px 0 0 0;
        background-color: #f1f1f1;
    }
    hr{
        display: none;
    }
    h1.monthDate {
        font-size: 2.2em;
        padding: 7px 0;
        margin: 40px 0 10px;
        color: white;
        background-color: #0062A3;
    }
    h1.monthDate span {
        color: white;
    }
    .whatsnewTitle {
        display: block;
        font-family:  'Open Sans Condensed', sans-serif;
        font-size: 37px;
        line-height: 62px;
        margin-bottom: -25px;
        margin-top: 55px;
        text-align: center;
        text-transform: uppercase;
    }
}
